html, body, div, header, footer, main, nav, aside, article, section, div, h1, h2, h3, h4, p, nav ul, nav li, header a, figure,
.intro {
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
}
html {
    background:#456;
    width: 100%;
    height: 100%;
    overflow: auto;
    position: relative;
}
body {
    font: normal normal 14px/1.333em calibri, verdana, sans-serif;
    color: #234;
    
    min-width: 800px; //778px;
    min-height: 529px;
    max-width: 1200px;
    max-height: 860px;
    width: 1060px;
    width: calc(80%);
    height: 695px;
    height: calc(80%);
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    margin: auto;
    //margin-left: -40%;
    background: rgb(250, 248, 240) url(../content/images/content_bg.png) no-repeat right bottom;

    box-shadow: 2px 5px 30px -3px #023;
    border: 1px solid #889;
    overflow: visible;
}
.intro {
    width: 100%;
    height: 100%;
    background: #08263e url(../content/images/intro1.jpg) no-repeat left top;
    overflow: hidden;
}
header {
    background-color: #08263e;
    background-image: url(../content/images/head1.jpg);
    background-repeat: no-repeat;
}
header h1, header h2 {
    color: #456;
    height: 84px;
    line-height: 80px;
    text-indent: -2000em;
    margin: 0;
}
.intro header {
    background-image: none;
    background-color: transparent;
}
.intro h1, .intro h2, noscript {
    color: #234;
    height: 110px;
    line-height: 100px;
    text-indent: -2000em;
}
.intro aside {
    background-image: none;
    height: 100%;
}
.intro #mainContent {
    display: none;
}
/*OBLIKOVANJE BOČNOG IZBORNIKA*/

aside {
    float: left;
    width: 202px;
    height: 85%;
    height: calc(100% - 178px);
    padding-top: 10px;
    position: relative;
    background: url(../content/images/aside.jpg) repeat-y left top;
}
.mainmenu a {
    display: block;
    height: 22px;
    line-height: 22px;
    margin: 14px 0;
    background:#456 url(../content/images/asideNav_a.png) left top no-repeat;
    padding-left: 22px;
    font-size: 1.15em;
    text-decoration: none;
    color: #ec0;
}
aside #impressum {
    position: absolute;
    bottom: -56px;
    background: none;
    color: #ddd;
    font-size: 0.85em;
}
.intro #impressum {
    text-shadow: 1px 1px 2px #035;
    bottom: 265px;
}
/*.withsub>a {
    background-image: url(../content/images/asideNav_a.png), url(../content/images/asideNav_a.png);
    background-position-x: left, right;
    background-size: 16px, 8px;
    background-position-y: top, 12px;
    background-repeat: no-repeat, no-repeat;
}
.withsub a:hover, .mainmenu>.withsub:hover>a {
    background-size: 16px, 16px;
    background-position-y: bottom, bottom;
}*/
.mainmenu a:hover, .mainmenu>li:hover>a {
    background-position: left bottom;
    background-color: #912;
    text-decoration: none;
}
.mainmenu a.clicked, .mainmenu .withsub a.clicked  {
    background: #912 none;
    cursor: default;
}

aside #impressum:hover {
	color: white;
}
aside #aboutIpeu {
    position: absolute;
    display: none;
}

/*OBLIKOVANJE PADAJUĆIH IZBORNIKA*/
nav ul, nav li {
    position: relative;
}
.intro nav ul, .intro nav li {
    position: static;
}
.submenu {display: auto;}
/*ul.submenu {
    position: absolute;
    top: -5.5px;
    left: -9000em;
    width: 202px;
    font-size: 1em;
    max-width: 0px;
    -moz-transition: max-width 0.25s ease-in-out 0.2s;
    -webkit-transition: max-width 0.25s ease-in-out 0.2s;
    -o-transition: max-width 0.25s ease-in-out 0.2s;
    -ms-transition: max-width 0.25s ease-in-out 0.2s;
    transition: max-width 0.25s ease-in-out 0.2s;
    overflow: hidden;
    background: #035 url(../content/images/aside.jpg) right top;
    box-shadow: 3px 3px 8px #456;
}
ul.submenu a {
    margin: 5.5px 0;
}
*/
/*ul.submenu li:first-child a {
    margin-top: 0;
}*/
/*nav li:hover ul.submenu {
    left: 186px;
    max-width: 202px;
    z-index: 1000;
}*/

/*OBLIKOVANJE GLAVNOG SADRŽAJA*/
#mainContent {
    float: right;
    width: 850px;
    width: calc(100% - 202px);
    height: 427px;
    height: calc(100% - 168px);
    padding: 0;
    //background: url(../content/images/content_bg.jpg) no-repeat right bottom;
    position: relative;
}
main {
    width: 100%; 
    height: 467px; 
    height: calc(100% - 50px);
    border: 0; 
    margin: 0; 
    font: normal normal 16px/1.333em calibri, verdana, sans-serif;
    margin: 20px 0 30px;
    overflow: auto;
    position: relative;
}
#locationName {
    text-transform: none;
    font-variant: initial;
    font-size: 1.3em;
    position: absolute;
    top: -60px;
    left: 48px;
    color: #ec0;
    z-index: 999;
    text-shadow: 4px 4px 6px black;
}

/* CSS zamjena */

#cssSwitchButtons {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 1em;
    padding-bottom: 0.5em;
}
#cssSwitchButtons button {
    background: #357;
    border: 0;
    color: #ec0;
    width: 1em;
    height: 1em;
    overflow: hidden;
    text-indent: -1000em;
}

.ghost, .hidden {
    margin: 0;
    margin-left:-9999999px;
    padding: 0;
    border: 0;
    height: 0;
    width: 0;
    position: absolute;
    left: -999999999px;
    overflow: hidden;
    display: none;
}






